
header{ padding: 24px 0 7px; }

.logo{ padding-left: 7px; padding-top: 9px }
.logo a{ display: block; max-width: 241px; }
.logo a img{ max-width: 100%; }

header .navbar{ margin: 56px 0 0; }
header .subscript-btn{ margin-top: 0; margin-bottom: 17px; }
header .header-social{ width: 261px; }
header .header-social ul li{ padding: 0 13px; border: 0; position: relative; }
header .header-social ul li.head-search{ padding-right: 0; }
header .header-social ul li::before{ content: ""; position: absolute; left: 0; top: 2px; height: 18px; width: 2px; display: block; background: #878785; }
header .header-social ul li:first-child::before{ display: none; }
header .header-social ul li a i{ font-size: 22px; }
header .header-social ul li a span{ vertical-align: top; }
.btn-orange{ background: #c97146; border: 1px solid #c97146; }
.btn-orange:hover, .btn-orange:focus{ background: #002855; }

.header-search-wrap .form-group{ position: relative; }

.subscript-btn{ text-align: right; }
.subscript-btn .btn-blue{ border-radius: 0; padding: 10px 12px 7px 13px; font-size: 16px; width: 100%; max-width: 246px; }
header .list-inline{ text-align: right; }
.ubermenu .ubermenu-target-text{ font-weight: 400 !important; }
.ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target{ font-weight: 400 !important; padding: 10px 11px; }

footer{ margin-top: 0; }

.header-search-wrap{ background: #002855; padding: 25px 30px; position: absolute; width: 100%; top: 130px; left: 0; z-index: 9999; display: block; }
.header-search-wrap form { max-width: 100%; margin: 0 auto; }
.header-search-wrap form .form-control { box-shadow: none; border-radius: 0; border: 0; text-shadow: none; font-size: 14px; line-height: normal; box-shadow: none; border-radius: 0; border: 0; line-height: normal; color: #555555; text-shadow: none; padding-right: 40px; border-radius: 20px; background: #FFFFFF; padding: 6px 12px; border: 1px solid #cccccc; }
.header-search-wrap form .form-control:focus { border-color: #002855; }
.header-search-wrap form .form-control::-webkit-input-placeholder { opacity: 0.7; color: #555555; font-size: 14px; }
.header-search-wrap form .form-control::-moz-placeholder { opacity: 0.7; color: #555555; font-size: 14px; }
.header-search-wrap form .form-control:-ms-input-placeholder { opacity: 0.7; color: #555555; font-size: 14px; }
.header-search-wrap form .form-control:-moz-placeholder { opacity: 0.7; color: #555555; font-size: 14px; }

.header-search-wrap .search-btn{ position: absolute; right: 0; top: 5px; background: none; width: auto; }
.header-search-wrap .search-btn span{ font-size: 0; display: none; }

.custom-selectbox .dk-select{ max-width: 121px; margin: 0 auto; display: block; margin-top: 3px; }
.custom-selectbox .dk-select .dk-selected{ height: 38px; border-radius: 0; border: 0; background: transparent; color: #FFFFFF; line-height: 38px; font-size: 13px; padding: 0 20px 0 4px; }
.custom-selectbox .dk-select .dk-selected::after{ display: none; }
.custom-selectbox .dk-select .dk-select-options{ border: 0; border-radius: 0; padding: 0; box-shadow: 0 2px 12px 0 rgba(0,0,0,0.2); padding: 5px 0; }
.custom-selectbox .dk-select .dk-option{ padding: 0 10px; font-size: 12px; color: #002855; }
.custom-selectbox .dk-select .dk-option:first-child{ color: #002855 !important; text-transform: uppercase; font-weight: 600; font-size: 8px; pointer-events: none; line-height: 12px; padding-top: 5px; }
.custom-selectbox .dk-select .dk-option.dk-option-highlight, .custom-selectbox .dk-select .dk-option.dk-option-selected{ color: #c97146; background: none; }

header .header-social ul li #header-search{ padding-right: 0; }
header .header-social ul li #header-search i{ font-size: 20px; }

.page-2{ font-family: 'FFMarkWebPro'; }
.page-2 h2{ font-family: 'FFMarkWebPro'; font-weight: 700; }
.page-2 .inner-banner-wrap{ min-height:160px;height:100%; background-position: center center; background-repeat: no-repeat; background-size: cover; }
.page-2 .inner-banner-wrap .inner-banner-content{ height: 100%; width:100%;    padding: 0px 50px 0px 65px;}
.page-2 .inner-banner-wrap .inner-banner-content h2{ font-size: 38px; line-height: 46px; text-transform: inherit; font-family: 'FFMarkWebPro'; }
.page-2 .inner-banner-wrap .inner-banner-content .btn-orange:hover, .page-2 .inner-banner-wrap .inner-banner-content .btn-orange:focus{ background: #c97146; border: 1px solid #c97146; }
.page-2 .carousel-indicators{ bottom: 12px; display: block; }
.page-2 .carousel-indicators li{ width: 9px; height: 9px; border: 1px solid #FFFFFF; margin: 0; margin-right: 1px; }
.page-2 .carousel-indicators li.active{ border: 1px solid transparent; }
.page-2 a{ -webkit-transition: 0.3s all ease; transition: 0.3s all ease; }


.page-2 h4{ line-height: 24px; }
.news-insight-section .row > .block{ padding: 0 37px; margin-bottom: 55px; } /* RH - CHANGED BOTTOM PADDING FROM 95 TO 55 */
.news-insight-section .row > .block:nth-of-type(3n+1){ clear: left; }

.row.pad-37{ margin: 0 -37px; }
.row.pad-37 > [class^="col-"]{ padding: 0 37px; }
// #page-banner-carousel{ border-bottom: 1px solid #d2d5dc; }
.block-inner{ height: 100%; padding-bottom: 52px; position: relative; }
.block-inner .bt-wrap{ position: absolute; bottom: 0; left: 0; right: 0; padding: 12px 0 10px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; }
.block-inner .bt-wrap a{ font-size: 14px; color: #002855; font-weight: 700; }
.block-inner .bt-wrap a:hover, .block-inner .bt-wrap a:focus{ color: #c97146; }
.block-inner h2{ font-family: 'FFMarkWebPro'; font-weight: 700; }

.page-2 .mid-section .news-insight-section{ padding: 42px 45px 0; } /* RH - CHANGED TOP PADDING FROM 92 TO 42 */
.page-2 .btn{ border-radius: 0; padding: 9px 27px 6px 20px; font-size: 13px; }
.featured-news-box{ background: #e3e2e2 ; padding: 38px 55px 48px 45px; }
.featured-news-box a.btn-blue{ position: absolute; left: 45px; bottom: 25px; }
.featured-news-box h3{ font-size: 38px; line-height: 46px; font-family: 'FFMarkWebPro'; font-weight: 700; margin-bottom: 22px; }
.featured-news-box .tags{ list-style: none; display: block; padding: 0; margin: 0; max-width: 300px; margin-bottom: 31px; }
.featured-news-box .tags li{ display: inline-block; font-size: 14px; line-height: normal; padding: 0 10px 0 6px; position: relative; color: #c97146; }
.featured-news-box .tags li:first-child{ padding-left: 0; }
.featured-news-box .tags li::after{ content: ""; position: absolute; height: 12px; width: 1px; display: block; right: 0; top: 4px; background: #c97146; }
.featured-news-box .tags li:last-child::after{ display: none; }

.press-announce-box{ border-bottom: 1px solid #000000; padding-bottom: 15px; }
.press-announce-box h3{ color: #c97146; margin-bottom: 16px; font-size: 30px; line-height: 52px; text-transform: uppercase; font-family: 'FFMarkWebPro'; font-weight: 700; word-break: break-word; }
.press-announce-box h3 a{ color: #cc7744; }
.press-announce-box h3 a:hover, .press-announce-box h3 a:focus{ color: #002855; }

.post-category{ color: #c97146; font-size: 12px; line-height: normal; display: block; }
.post-category a{ color: #c97146; }
.post-category a:hover, .post-category a:focus{ color: #002855; }


.our-people-box h2{ margin-bottom: 16px; }
.our-people-box h4{ text-transform: uppercase; margin-bottom: 13px; }
.our-people-box h4 a{ color: #002855; }
.our-people-box h4 a:hover, .our-people-box h4 a:focus{ color: #c97146; }
.our-people-box p{ line-height: 20px; }


.clear{ display: block; float: left; width: 100%; }

.insight-box .insight-list{ list-style: none; padding: 0; padding-top: 11px; margin: 0; }
.insight-box .insight-list h4 a{ color: #002855; }
.insight-box .insight-list h4 a:hover, .insight-box .insight-list h4 a:focus{ color: #c97146; }
.insight-box .insight-list li{ border-bottom: 1px solid #838383; padding-top: 10px; padding-bottom: 17px; margin-bottom: 45px; }
.insight-box .insight-list li:last-child{ margin-bottom: 0; border-bottom: 0; }
.insight-box .insight-list li h4{ margin-bottom: 6px; line-height: 24px; }
.insight-box .insight-list li p{ display: inline; line-height: normal; }
.read-more-btn{ display: inline; color: #c97146; text-transform: uppercase; }
.read-more-btn:hover, .insight-box .insight-list li .read-more-btn:focus{ color: #73706c; }
.insight-box .insight-list .post-category{ padding-top: 25px; }

.video-box h4 a{ color: #002855; }
.video-box h4 a:hover, .video-box h4 a:focus{ color: #c97146; }
.video-box .shares-section{ padding-top: 23px; }
.video-box .shares-section li{ position: relative; }
.video-box .shares-section li::after{ content: ""; position: absolute; height: 20px; width: 1px; display: block; right: 0; top: 2px; background: #73706c; }
.video-box .shares-section li:last-child::after{ display: none; }
.video-box .read-more-btn{ display: none; }


.video-box .video-outer{ margin-bottom: 14px; }
// .video-box p{ display: none; }
.video-box .post-time{ display: none; }

.shares-section span{ display: inline-block; vertical-align: middle; margin-right: 25px; color: #c97146; margin-top: 6px; }
.shares-section a{ display: inline-block; vertical-align: middle; color: #c97146; }
.shares-section ul{ display: inline-block; vertical-align: middle; list-style: none; padding: 0; margin: 0; }
.shares-section ul li{ display: inline-block; vertical-align: middle; padding: 0 14px 0 10px; }
.shares-section ul li:first-child{ padding-left: 0; }
.shares-section ul li a{ display: block; width: 20px; }
.shares-section ul li a:hover{ opacity: 0.8; }
.shares-section ul li a img{ width: 100%; vertical-align: middle; }

.signature-matters-box blockquote{ position: relative; border: 0; padding: 0; margin: 0; }
.signature-matters-box blockquote::before{ content: ""; width: 98px; height: 89px; background: url(../images/quote.png); background-position: center center; background-repeat: no-repeat; background-size: auto; display: block; margin-bottom: 38px; }
.signature-matters-box blockquote p{ font-size: 24px; line-height: 32px; color: #c97146; }
.signature-matters-box blockquote p a{ color: #c97146; }
.signature-matters-box blockquote p a:hover, .signature-matters-box blockquote p a:focus{ color: #002855; }


.services-section{ background: #e3e1e2; padding: 82px 45px 76px; }
.services-section h2{ margin-bottom: 10px; text-transform: uppercase; }
.services-section h3{ font-size: 30px; font-weight: 700; }
.services-section .links-block{ list-style: none; margin: 0; padding: 0; }

.services-section .accolades-block h2{ margin-bottom: 12px; }

.services-section .links-block li{ padding: 7px 0 5px 0;    border-bottom: 1px solid #898884; }
.link-diff{ margin-top: 28px; font-weight: 700; padding-bottom: 13px; border-bottom: 1px solid #898884;  }
.link-diff a{ text-transform: none;    font-size: 14px;    line-height: normal;    text-transform: uppercase;    color: #73706c; }
.services-section .links-block li a{ font-size: 14px; line-height: normal; text-transform: uppercase; color: #73706c; }
.services-section .links-block li a:hover, .services-section .links-block li a:focus{ color: #002855; }

.services-section .icon-block{ max-width: 75px; margin-bottom:0px;display:inline-block; width:100%;}
.services-section .icon-block img{ width: 100%; }
.services-section h5{ font-size: 18px; line-height: normal; }
.services-section .accolades-block h5{  font-family: 'FFMarkWebPro'; font-weight: 400; text-transform: uppercase; }
.services-section .accolades-block p a{ color: #c97146; }
.services-section .accolades-block p a:hover, .services-section .accolades-block p a:focus{ color: #002855; }
.services-section p{ line-height: 20px; margin-bottom: 19px; }
.services-section .shares-section{ padding-top: 22px; }
.services-section .shares-section li{ padding: 0 10px 0 10px; }
.services-section .shares-section li a{ margin-right: 0; width: 26px; }
.services-section a.subscribe-btn{ font-size: 16px; font-weight: 700; color: #002855; margin-left: 8px; margin-top: 4px; }
.services-section a.subscribe-btn:hover, .services-section a.subscribe-btn:focus{ color: #c97146; }

.inner-banner-wrap .inner-banner-content .btn{margin-top:10px;}
.inner-banner-wrap .inner-banner-content p{margin-top:0;}
.featured-news-box{background:url("../images/oil-gas.jpg")no-repeat; background-size:cover;}
.featured-news-box h3{color:#fff;}
.featured-news-box a.btn-blue{background: #c97146;}
.featured-news-box a.btn-blue:hover{background:#002855;}
.press-announce-box h3{font-size:30px;    line-height: 33px;    font-weight: 700;}
.press-announce-box .post-category{    position: absolute;    left: 0;    bottom: 25px;}
.right-banner-cap,.left-banner-cap{display:inline-block;vertical-align:top;}
.right-banner-cap{margin-left:30px;max-width: 20%;}
.left-banner-cap{max-width: 80%;}
.accolades-block h2 .icon-block{    position: absolute;     left: 245px;    top: -15px;}
.services-section h2{position: relative;margin-bottom:40px!important;}
.signature-matters-box blockquote p{    font-size: 18px;    line-height: 26px;}
.signature-matters-box blockquote::before{content:"";position: absolute;left:0;top:0;background:url("../images/left-quote.png")no-repeat;background-size:100% 100%;width:39px;height:73px;}
.signature-matters-box blockquote::after{content:"";position: absolute;right:0;bottom:0;background:url("../images/right-quote.png")no-repeat;background-size:100% 100%;width:39px;height:73px;}
.signature-matters-box blockquote{padding:0 60px;margin-bottom:20px;}
.services-section .shares-section{padding-top:0;margin-top:-36px;}
.link-diff{    margin-top: -36px;}
.video-box p{margin:10px 0;}


@media (max-width:1600px){
	.ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target{ font-size: 12px; }
}
@media (max-width:1530px){
	.ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target{ padding: 10px; }
}
@media screen and (max-width: 1500px) and (min-width: 1279px){
	.ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {
		padding: 10px 5px !important;
	}
}
@media screen and (max-width: 1280px) and (min-width: 768px){
	header .header-social{ width: 100%; }
	header{ padding: 20px 0 60px; }
	header .navbar{ margin: 0; }
	header .header-social ul li{ padding: 0 5px; }
	.header-search-wrap{ top: 120px; }
}
@media (max-width:1240px){
	.services-section .shares-section li{ padding: 0 5px; } 
	.services-section .icon-block{    max-width: 60px;} 
	.signature-matters-box blockquote::before,.signature-matters-box blockquote::after{    width: 30px;    height: 55px;}  
	.signature-matters-box blockquote{    padding: 0 40px;}
}
@media (max-width:1199px){
	.page-2 .mid-section .news-insight-section{ padding: 60px 45px 0; }
	.news-insight-section .row > .block{ margin-bottom: 60px; }
	.featured-news-box{ padding: 38px 25px 42px 25px; }
	.services-section h2{font-size:24px;}
	.accolades-block h2 .icon-block{ left:170px;}
	.services-section .shares-section li{    padding: 0 3px;}
	.services-section .shares-section li a{    width: 19px;}
	.services-section a.subscribe-btn{    font-size: 14px;}
	.link-diff a{font-size:13px;}
	.services-section .row.pad-37 > [class^="col-"]{    padding: 0 15px;}
}
@media (max-width:1024px){
	.page-2 .inner-banner-wrap .inner-banner-content{ padding: 10px 15px 10px 15px; }
	header .navbar > nav > ul > li > a{ font-size: 13px !important; }
	.row.pad-37{ margin: 0 -15px; }
	.row > .block{ padding: 0 15px; }
	.row.pad-37 > [class^="col-"]{ padding: 0 15px; }
	.page-2 .mid-section .news-insight-section{ padding: 40px 0 0; }
	.block-inner h2{ margin-bottom: 15px; }
	.our-people-box h2{ margin-bottom: 15px; }
	.insight-box .insight-list{ padding-top: 0; }
	.insight-box .insight-list li{ padding-top: 0; margin-bottom: 15px; }
	.insight-box .insight-list .post-category{ padding-top: 20px; }
	.services-section{ padding: 60px 0; }
	.services-section a.subscribe-btn{ margin: 10px 0 0;  }
	.accolades-block h2 .icon-block{    right: 80px;}
	.services-section h2{margin-bottom: 20px!important;}	
	.signature-matters-box blockquote{    padding: 0 35px;}
}
@media (max-width:991px){
	.page-2 .inner-banner-wrap .inner-banner-content h2{ font-size: 37px; line-height: 1; }
	.page-2 .mid-section .news-insight-section{ padding: 0 0 30px 0; }
	.page-2 .inner-banner-wrap .inner-banner-content{ padding: 10px 15px 77px 54px; }
	.page-2 .inner-banner-wrap .inner-banner-content .table-cell{ vertical-align: bottom; }
	.page-2 .carousel-indicators{ margin-bottom: 6px; }
	.page-2 .carousel-indicators li{ width: 8px; height: 8px; }

	header .navbar{ padding-left: 0; }
	header .navbar > nav{  }
	header .navbar > nav > ul{ text-align: center; }
	header .navbar > nav > ul > li{ display: inline-block !important; float: none !important; }
	header .navbar > nav > ul > li > a{ padding: 10px 6px !important; }

	.page-2 .mid-section .container-fluid{ padding: 0 15px; }
	.news-insight-section .row > .block{ padding: 0 54px; }
	.row.pad-37{ margin:30px -15px; }
	.row.pad-37 > [class^="col-"]{ padding: 0 56px; }

	.news-insight-section .row > .block{ height: auto !important; }
	.custom-selectbox .dk-select{ margin-top: 0; }
	.header-search-wrap form input::-webkit-input-placeholder { font-size: 14px; }
	.header-search-wrap form input::-moz-placeholder { font-size: 14px; }
	.header-search-wrap form input:-ms-input-placeholder { font-size: 14px; }
	.header-search-wrap form input:-moz-placeholder { font-size: 14px; }
	.header-search-wrap .search-btn{ font-size: 18px; top: 10px; }
	.custom-selectbox .dk-select .dk-selected{ height: 28px; line-height: 28px; }

	.featured-news-box h3{ font-size: 37px; line-height: 42px; margin-bottom: 19px; }
	.featured-news-box{ padding: 68px 83px 39px 83px; margin: 0 -56px; } 
	/*.featured-news-box{ padding: 68px 56px 39px 56px; margin: 0 -56px; }- New */
	.featured-news-box .tags{ margin-bottom: 24px; }
	.featured-news-box a.btn-blue{ position: relative; left: auto; bottom: auto; }

	.press-announce-box{ padding-top: 7px; padding-bottom: 21px; }
	.press-announce-box h3{ line-height: 48px; margin-bottom: 28px; }
	.press-announce-box h3 br{ display: none; }

	.block-inner h2{ margin-bottom: 16px; }

	.our-people-box{ padding-bottom: 70px; }
	.our-people-box h2{ margin-bottom: 16px; }

	.video-box h4{ margin-bottom: 11px; }
	.video-box p{ display: inline; }
	.video-box .post-time{ display: block; margin-top: 10px; font-size: 12px; text-transform: uppercase; font-weight: 700; }
	.video-box .shares-section{ padding-top: 10px; }
	.video-box{ padding-bottom: 68px; }
	.video-box .read-more-btn{ display: inline; }

	.signature-matters-box{ padding-bottom: 71px; }
	.signature-matters-box blockquote{ padding-left: 73px; }
	.signature-matters-box blockquote p{ font-size: 20px; line-height: 25px; }
	.signature-matters-box blockquote::before{ position: absolute; background-size: contain; left: 0; top: 0; width: 58px; height: 53px; }
	// .signature-matters-box .bt-wrap{ left: 73px; }

	.insight-box{ padding-bottom: 41px; }
	.insight-box .insight-list li{ margin-bottom: 28px; padding-bottom: 23px; }
	.insight-box .insight-list .post-category{ padding-top: 25px; }

	.services-section{ padding: 57px 0 18px; }
	.services-section .container-fluid{ padding: 0 50px; }
	.services-section .row.pad-37{ margin: 0 -21px; }
	.services-section .row > [class^="col-"]{ padding: 0 21px; }
	.services-section h2{ margin-bottom: 18px; color: #73706c; }

	.news-insight-section .row > .block{ margin-bottom: 40px; }
	.services-section .services-block{ margin-bottom: 40px; }
	.services-section .sectors-block{ margin-bottom: 40px; }

	.accolades-block{ text-align: center; }
	.services-section .icon-block{ margin: 0 auto 25px; }
	.accolades-block h2 .icon-block{position: static;margin-bottom:0;display:inline-block;vertical-align:middle;
		-ms-transform: none;
		-webkit-transform: none;
		transform: none;
		margin-left:10px;
	}
	.right-banner-cap,.left-banner-cap{width:100%;display:block;margin-left:0;margin-top:10px;}
	.press-announce-box h3{    font-size: 30px;    line-height: 42px;}
	.accolades-block .bottom-section{height:auto!important;}
	.signature-matters-box blockquote {    padding: 0 40px;}
	.services-section .shares-section{margin-top:0;}
	/* New 
	.page-2 .inner-banner-wrap .inner-banner-content{ padding-left:56px; }*/
}

@media (max-width:767px){

	header{ padding: 13px 0 14px; }
	header .navbar{ margin-top: 0; }
	.logo{ padding-top: 0; }
	.header-search-wrap{ padding-top: 19px; }
	.header-search-wrap .search-btn{ top: 1px; }
	.header-search-wrap .form-group{ margin-bottom: 0; }
	header .header-social{ margin-top: 13px; }
	header .header-social ul li{ padding: 0 5px 0 11px; }
	header .header-social ul li.mobile-menu-bar{ margin-left: 7px; }
	header .header-social ul li a{ padding: 0; }
	header .header-social ul li #header-search i{ font-size: 16px; }
	header .header-social ul li a i{ font-size: 16px; }
	.header-search-wrap{ padding: 25px 0; }

	/* 12-6-2017 */
	.header-search-wrap{ top: 72px; }
	.header-search-wrap form input{ margin-bottom: 15px; }
	.header-search-wrap button{ margin-bottom: 15px; }

	// .page-2 .inner-banner-wrap{ height: 260px; }
	.page-2 .inner-banner-wrap .inner-banner-content h2{font-size: 24px; line-height: 30px; }
	.page-2 .inner-banner-wrap .inner-banner-content{ padding:0px 15px 10px 25px; } 
	/*.page-2 .inner-banner-wrap .inner-banner-content{ padding:0px 42px 10px 42px; }*/
	.inner-banner-wrap .inner-banner-content{position: static;}

	.page-2 .mid-section .container-fluid{ padding: 0 42px; }
	.news-insight-section .row > .block{ padding: 0 42px; }
	/*Suggested */
	.row.pad-37{ margin: 30px -42px; }
	.row.pad-37 > [class^="col-"]{ padding: 0 42px; }
	.featured-news-box{ margin: 0 -42px; }

	.press-announce-box{ padding-top: 2px; padding-bottom: 25px; }
	.press-announce-box h3{ font-size: 26px; line-height: 40px; margin-bottom: 23px; }
	.block-inner h2{ font-size: 30px; line-height: normal; margin-bottom: 12px; }

	.our-people-box{ padding-bottom: 73px; }

	.featured-news-box{ padding: 46px 40px 34px 40px; }
	.featured-news-box h3{ line-height: 40px; }
	.featured-news-box .tags{ margin-bottom: 31px; }

	.insight-box h2{ margin-bottom: 4px; }
	.insight-box .insight-list li{ padding-bottom: 26px; }
	.insight-box .insight-list li h4{ margin-bottom: 11px; }
	.insight-box .insight-list .post-category{ padding-top: 24px; }

	.video-box h4{ margin-bottom: 24px; }
	.video-box .post-time{ margin-top: 7px; }
	.video-box .shares-section{ padding-top: 12px; }

	// .signature-matters-box blockquote{ padding-left: 0; }
	// .signature-matters-box blockquote::before{ position: relative; margin-bottom: 18px; }
	.signature-matters-box .bt-wrap{ left: 0; }
	.page-2 .mid-section .news-insight-section{ padding: 0 0 10px 0; }

	.services-section{ padding: 38px 0 18px; }
	.services-section .container-fluid{ padding: 0 39px; }
	.services-section h2{ font-size: 30px; line-height: normal; margin-bottom: 11px; }
	.services-section .services-block{ margin-bottom: 46px; }
	.services-section .row > [class^="col-"]{ padding: 0 21px; }
	.link-diff{ margin-top: 12px; padding-bottom: 6px; }
	.inner-banner-wrap .inner-banner-content .btn{ margin-top: 15px; }
	.ubermenu-responsive-default.ubermenu-responsive.ubermenu{ top: 59px; }
	footer ul li{ padding-left: 10px !important; }


    /*.page-2 .carousel-indicators{ bottom: 0; }
    .page-2 .inner-banner-wrap .inner-banner-content h2{ font-size: 36px; text-align: center; }
    .featured-news-box .tags{ max-width: 100%; margin-bottom: 20px; }
    .press-announce-box h3{ margin-bottom: 25px; }
    
    .services-section{ padding: 30px 0; }
    .block-inner .bt-wrap{ padding: 5px 0; }*/
    .press-announce-box .post-category{position: static;}
    .signature-matters-box blockquote p {    font-size: 18px;    line-height: 22px;}
    .bottom-section{height:auto!important;}
    /*Suggested*/ 
    .inner-banner-wrap {
    	background-position: -224px -185px!important;
    	background-repeat: no-repeat!important;
    	background-size: 168%!important;
    }
}
@media (max-width:417px){
	.page-2 .mid-section .container-fluid{ padding: 0 15px; }
	/*.row.pad-37{ margin: 0 -15px; }*/
	/*Suggested */
	.row.pad-37{ margin: 30px -15px; }
	.news-insight-section .row > .block{ padding: 0 15px; }
	.row > [class^="col-"]{ padding: 0 15px; }
	.featured-news-box{ padding: 30px 15px 30px 15px; margin: 0 -15px; }
	.featured-news-box h3{ font-size: 30px; line-height: 32px; }
	.press-announce-box h3{ font-size: 26px; line-height: 34px; }
	.block-inner h2{ font-size: 26px; line-height: 30px; }
	.services-section .container-fluid{ padding: 0 15px; }
	.services-section .row.pad-37{ margin: 0 -15px; }
	.services-section .row > [class^="col-"]{ padding: 0 15px; }
	.news-insight-section .row > .block{ margin-bottom: 25px; }
	header{ padding: 14px 0; }
	header .logo{ width: 120px; padding-left: 0; }
	header .header-social{ margin-top: 6px;  }
	.ubermenu-skin-black-white-2.ubermenu-responsive-toggle{ top: 6px !important; }
	.ubermenu-responsive-default.ubermenu-responsive.ubermenu{ top: 49px; }
	
	/* 12-6-2017 */
	.header-search-wrap{ top: 64px; }
	/* New 
	.page-2 .inner-banner-wrap .inner-banner-content{ padding:0px 15px 10px 15px; } */
	/*Suggested*/
	.featured-news-box {
		background-size: 150%!important;
		background-position: -125px -45px!important;
	}
	.services-section {
		padding: 37px 0 18px;
		margin-top: 20px;
	}
	
}
.press-announce-box p {
    line-height:20px;
}